#ATLauncher Settings
#Mon Oct 05 05:11:00 SAST 2015
addedpacks=Terrafirmacraft,
javaparameters=
firsttimerun=false
windowwidth=1600
enableconsole=true
hideoldjavawarning=false
enableproxy=false
enableopeneyereporting=true
hadpassworddialog=true
concurrentconnections=8
daysoflogstokeep=7
autobackup=false
maximiseminecraft=true
usingcustomjavapath=false
language=English
enablelogs=true
proxyport=0
windowheight=900
initialmemory=256
sortpacksalphabetically=false
forgelogginglevel=INFO
enableserverchecker=false
lastaccount=matthewcarter17@gmail.com
permGen=256
theme=ATLauncher
servercheckerwait=5
enablepacktags=false
javapath=/usr/java/jre-1.8.0_60-64
server=Auto
proxytype=
notifybackup=true
savecustommods=true
hidejava8warning=false
dropboxlocation=
proxyhost=
enabletrayicon=true
advancedbackup=false
enableleaderboards=true
keeplauncheropen=true
dateformat=dd/M/yyy
ram=4096
